# CALL_DEF_DISP_SPACE_SIZE Struct Reference

`#include <InterfaceGraphic_Portability.hxx>`

## Data Fields

int | dc_units
CALL_DEF_FLOAT_SIZE | size_dc
CALL_DEF_INT_SIZE | size_raster

## Field Documentation

int CALL_DEF_DISP_SPACE_SIZE::dc_units

CALL_DEF_FLOAT_SIZE CALL_DEF_DISP_SPACE_SIZE::size_dc

CALL_DEF_INT_SIZE CALL_DEF_DISP_SPACE_SIZE::size_raster

The documentation for this struct was generated from the following file:

- InterfaceGraphic_Portability.hxx